var _this = this,
    _jsxFileName = "C:\\github\\os\\react-most-wanted\\packages\\material-ui-shell\\src\\config\\config.js";

import React, { lazy } from 'react';
import Loading from '../components/Loading/Loading';
var config = {
  containers: {
    AppContainer: lazy(function () {
      return import('../containers/AppContainer/AppContainer');
    }),
    LayoutContainer: lazy(function () {
      return import('../containers/LayoutContainer/LayoutContainer');
    })
  },
  components: {
    Loading,
    Menu: lazy(function () {
      return import('../containers/Menu/Menu');
    })
  },
  menu: {
    width: 240,
    offlineIndicatorHeight: 12,
    useMini: true,
    MenuHeader: lazy(function () {
      return import('../components/MenuHeader/MenuHeader');
    })
  },
  pages: {
    LandingPage: function LandingPage() {
      return /*#__PURE__*/React.createElement("div", {
        __self: _this,
        __source: {
          fileName: _jsxFileName,
          lineNumber: 22,
          columnNumber: 24
        }
      }, "Landing Page MUI");
    },
    PageNotFound: lazy(function () {
      return import('../pages/PageNotFound/PageNotFound');
    })
  }
};
export default config;